Version Conversion

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

Please convert VIs from 5.0.1 to 9.0.1 and 17.0

Highlighted

Please convert VIs from 5.0.1 to 9.0.1 and 17.0

Hello,

 

Please convert these 5.0.1 version of VIs and SubVIs to version 9.0.1 and version 17.0.

Thanking you in anticipation.

0 Kudos
Message 1 of 2
(28 Views)

Re: Please convert VIs from 5.0.1 to 9.0.1 and 17.0

Mass compiled in 8.2.1, which you can open with anything newer.


There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines

The discussions from the Advanced User Track is not over. Join in the conversation: 2016 Advanced Users Track
0 Kudos
Message 2 of 2
(13 Views)